# Interface IColumnsAttributes

#### Hierarchy

- IColumnsAttributes

- Defined in src/file/document/body/section-properties/properties/columns.ts:15

#####
Index

### Properties

children
count
equalWidth
separate
space

## Properties

### `Optional` `Readonly` children

children?: Column[]

- Defined in src/file/document/body/section-properties/properties/columns.ts:20

### `Optional` `Readonly` count

count?: number

- Defined in src/file/document/body/section-properties/properties/columns.ts:17

### `Optional` `Readonly` equalWidth

equalWidth?: boolean

- Defined in src/file/document/body/section-properties/properties/columns.ts:19

### `Optional` `Readonly` separate

separate?: boolean

- Defined in src/file/document/body/section-properties/properties/columns.ts:18

### `Optional` `Readonly` space

space?: string | number

- Defined in src/file/document/body/section-properties/properties/columns.ts:16

Generated using TypeDoc